@charset "utf-8";
/* CSS Document */

#wrapper {
height:510px;
width:auto;
}

#wrapper #gallery {
width:702px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
}

#wrapper #gallery .holder {
width:225px;
height:250px;
background-image:url(../images/polaroid.png);
float:left;
}

#wrapper #gallery .holder .thumb {
width:140px;
height:120px;
margin-top:29px;
margin-left:43px;
margin-right:42px;
}

.title h3{
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
overflow:hidden;
color:#333;
}

.holder img{
border:none;
}

.clearfloat{
clear:both;
}


#wrapper #gallery .holder .title {
width:130px;
height:40px;
margin-left:auto;
margin-right:auto;
margin-top:10px;
overflow:hidden;
}

